tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Ralph Einfeldt" <ralph.einfe...@uptime-isc.de>
Subject RE: Cannot start Tomcat 5.0.16.
Date Fri, 16 Jan 2004 07:35:31 GMT
Sounds more like the class is there, but in an outdated version.

> -----Original Message-----
> From: Nikola Milutinovic [mailto:Nikola.Milutinovic@ev.co.yu]
> Sent: Friday, January 16, 2004 8:28 AM
> To: Tomcat Users List
> Subject: Re: Cannot start Tomcat 5.0.16.
> 
> 
> > java.lang.reflect.InvocationTargetException: 
> java.lang.NoSuchMethodError:
> > javax.xml.parsers.SAXParser: method 
> getXMLReader()Lorg/xml/sax/XMLReader;
> 
> Could be that you're using 1.3.x JDK, which doesn't come with 
> XML APIs. Get a hold of Xerces and install it. http://wml.apache.org/
> 

---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-user-help@jakarta.apache.org


Mime
View raw message